dir|add|resource
dir|add|resource\theme
file|add|kximagemodule.dll|389edf85578c15c990cde311a80a6182
file|change|mui\default\photopreviewerlite.data|mui\default\photopreviewerlite.data|bad70e64489507161b9ce9baa636120e
file|change|mui\html\index.html|mui\html\index.html|566eaf163b42b73ed6d0d5342a2f500b
file|copy|mui\html\static\css\chunk-vendors.css|998279203adf73708b99b3fd1990098d
file|change|mui\html\static\css\index.css|mui\html\static\css\index.css|cdf862388e94c82474cec06c1555757c
file|copy|mui\html\static\fonts\icon.ttf|6538817849972285cc3dfde1e694dbfe
file|copy|mui\html\static\img\content-empty.png|bb98e485479723a30cbeea421f495b8f
file|copy|mui\html\static\img\content-error.png|dc65902530e3b3c882f194c4946da255
file|copy|mui\html\static\img\forbid.svg|d59eb16dfc3e4ad9348c49f382538209
file|copy|mui\html\static\img\func_correct_dark.png|5462ec5709d78765b28e5c4d844d8f88
file|copy|mui\html\static\img\func_correct_light.png|b21f27d377b0fb303b909262a5e60ad5
file|copy|mui\html\static\img\func_mosaic_dark.png|4405c12749942ed223e40f6ae0e67fa9
file|copy|mui\html\static\img\func_mosaic_light.png|7b1a1151a90fbaae8840c0b2dd92cca4
file|copy|mui\html\static\img\func_ocr_dark.png|85608035c6f9eba65d7021a3b1afebd8
file|copy|mui\html\static\img\func_ocr_light.png|4822d7a0db479460025bf36bc61fe3c0
file|copy|mui\html\static\img\func_portrait_beauty_dark.png|19778dfc36c93f4083311225c89be1ff
file|copy|mui\html\static\img\func_portrait_beauty_light.png|46cf37e8f7912a1db94bafc767449b48
file|copy|mui\html\static\img\func_sharpen_dark.png|3cf794230ca25cdae38dc0a2c38960ee
file|copy|mui\html\static\img\func_sharpen_light.png|463da62cdca1ba2341b848ce510a7ac8
file|copy|mui\html\static\img\func_toPDF_dark.png|a1fe434d5f2bd27e22d290f0926c93e3
file|copy|mui\html\static\img\func_toPDF_light.png|bd2be273928cebcf54938a42fcb52d22
file|copy|mui\html\static\img\global-watermark.png|5df2ce311c5790e7ce4a260932abfa0e
file|copy|mui\html\static\img\icon.svg|a5673cbf32326d939db24bb96aea8f7b
file|copy|mui\html\static\img\intelligent_crop.png|4eea3d31fb31d2cc5db6bbdf0f0effb7
file|copy|mui\html\static\img\intelligent_crop_guide_poster.jpg|7459ac16fe47f98e87a65f336eb772e1
file|copy|mui\html\static\img\pic-bg.svg|e68ca362ecf18191709856a9a5d5a53a
file|copy|mui\html\static\img\process_poster.png|1d3a3fdc1586b5967c8f194df5396799
file|copy|mui\html\static\img\vertBackground_dark.png|a2be69717845c8e74075b3eed5544a97
file|copy|mui\html\static\img\vertBackground_light.png|d508d0de65ea520f5200b7291979ed13
file|copy|mui\html\static\js\chunk-vendors.js|754ea1f0fe41867c3940f822caa10fe9
file|change|mui\html\static\js\index.js|mui\html\static\js\index.js|2a7e833b00ca19a2bbb41be4788a9aff
file|copy|mui\html_appcenter\index.html|9740632d40a2ecb9c6cc1648d38e7a87
file|copy|mui\html_appcenter\static\css\app.css|db6fe5af7e13d019e4a3dc14811ff855
file|copy|mui\html_appcenter\static\img\3dBlueprint.svg|8f6cb964dc48e1c71d4247bf558fc209
file|copy|mui\html_appcenter\static\img\Apower.svg|26261ec4bfc510649121a7e47b4838f0
file|copy|mui\html_appcenter\static\img\arrow_next.svg|f2d63170ddd636570b9263a9f298659e
file|copy|mui\html_appcenter\static\img\arrow_pre.svg|cca8ddb42cef42de73e392cc6608e7c7
file|copy|mui\html_appcenter\static\img\arrow_up.svg|9bcc0d4401ef3e499cb1db92ff6f86d4
file|copy|mui\html_appcenter\static\img\Batch Compress.svg|74eabb7e5c99a04cfb486fdac68ea907
file|copy|mui\html_appcenter\static\img\Batch Convert.svg|49fcb5e8cb521d4182020f2aeb3c585a
file|copy|mui\html_appcenter\static\img\Batch Correct.svg|536c390df50d2ce16b1c6a3271ae761b
file|copy|mui\html_appcenter\static\img\Batch Cut.svg|deb955b566f429d2be693f4e78c230cb
file|copy|mui\html_appcenter\static\img\Batch Rename.svg|80d0a3a3f0a0ffb2560576de930d3034
file|copy|mui\html_appcenter\static\img\Batch Resize.svg|cdfd9f546994f63d831649c7289fa63c
file|copy|mui\html_appcenter\static\img\Brush.svg|97fdc7fc4529c8f4169e9b48724cb56f
file|copy|mui\html_appcenter\static\img\CAD Convert.svg|f5951efcafdf57fc8810191fc2653642
file|copy|mui\html_appcenter\static\img\Cad.svg|c08fca41b494700750d64f39f5e518fc
file|copy|mui\html_appcenter\static\img\Chuangkit.svg|bd91d0c747327577d046506b6c660351
file|copy|mui\html_appcenter\static\img\close.svg|26b0ed63b4f4484c7957b1b64b394ca9
file|copy|mui\html_appcenter\static\img\close_win.svg|3d39a369dbdc94aa7bc9a4842e315236
file|copy|mui\html_appcenter\static\img\Color.svg|062e065623dd3a58a50c14a3b54b01c4
file|copy|mui\html_appcenter\static\img\Convert Format.svg|d0c9d8895b6678a22b11214a6ae60d99
file|copy|mui\html_appcenter\static\img\Crop.svg|101a7b17520cbd3e3f5e8de31ec01085
file|copy|mui\html_appcenter\static\img\ErasePen.svg|918e4071701e583513dc75c0f35f1ea7
file|copy|mui\html_appcenter\static\img\feedback.svg|52c87cbf1196de7f0e2a16fdca17b44f
file|copy|mui\html_appcenter\static\img\feedback_light.svg|c87447a600fdcbfdc4dda6eee87b394e
file|copy|mui\html_appcenter\static\img\loading.svg|307fa4645a4c60a8fd28ac2d0dcdd514
file|copy|mui\html_appcenter\static\img\logo.svg|c937c8636f7dbc79ae79c8508275ddb7
file|copy|mui\html_appcenter\static\img\Matting.svg|07310858ac54f6995ee0575cdcc5ac2a
file|copy|mui\html_appcenter\static\img\more.svg|297724fa93346631f1702d35820b9276
file|copy|mui\html_appcenter\static\img\PhotoEmoji.svg|d10a490ab4b4bc408e58b327eb6b906e
file|copy|mui\html_appcenter\static\img\PhotoPrint.svg|912305034e5067613e589bc574a81c5a
file|copy|mui\html_appcenter\static\img\PhotoSplice.svg|957a9ecd4ede86e02c938a1c80893d9f
file|copy|mui\html_appcenter\static\img\PhotoSplit.svg|fbd16ee2085627d3d0e637c9acf90f0f
file|copy|mui\html_appcenter\static\img\Pic Compress.svg|96aedbd3a66e462480ecec304a780124
file|copy|mui\html_appcenter\static\img\Pic Rename.svg|e0c43485823fcd7bd57ce8aa942ae019
file|copy|mui\html_appcenter\static\img\Pic Resize2.svg|5da07806e0fde8d54ef8c5846ec0166b
file|copy|mui\html_appcenter\static\img\Pic to Excel.svg|207ef7c98426382a51ff849a002acfa6
file|copy|mui\html_appcenter\static\img\Pic to Pdf.svg|312b283df58a39349e5c443f74c69a30
file|copy|mui\html_appcenter\static\img\Pic to Scan.svg|828a7c56f756ca4be1be4cbd659c058c
file|copy|mui\html_appcenter\static\img\Pic to Txt.svg|c06852a899277ab2ae3e9edaf14ca284
file|copy|mui\html_appcenter\static\img\Pic Trans.svg|e1cb577ef44ed89edede8835e136bbba
file|copy|mui\html_appcenter\static\img\Processon.svg|b41aa675cb9268d950a8e1025750fa97
file|copy|mui\html_appcenter\static\img\Quality restoration.svg|380d92a1cb44e936dd7431c226383738
file|copy|mui\html_appcenter\static\img\ScreenScrab.svg|ec4543bab5a4de61f504f5970648b25f
file|copy|mui\html_appcenter\static\img\search-empty.svg|6046ad646b48908520077ce16137b4fe
file|copy|mui\html_appcenter\static\img\search.svg|2fe1e89667d05ea2783c4fa6d8845777
file|copy|mui\html_appcenter\static\img\SmartProfile.svg|c64f36427eb0e81d673b6cc6e8cc8f91
file|copy|mui\html_appcenter\static\img\top.svg|7ffb535a39336e99580f877c3cb601ed
file|copy|mui\html_appcenter\static\img\unlogin.svg|5176a2a34455db2e524f63f582b6f10b
file|copy|mui\html_appcenter\static\img\untop.svg|5e09930028b7983b14fb334cc9b0f6fd
file|copy|mui\html_appcenter\static\img\Video.svg|41e7af121145add7d80a88562781e9b9
file|copy|mui\html_appcenter\static\img\Watermark.svg|50a43bb30cd5b67b9c295fdb918c060b
file|copy|mui\html_appcenter\static\img\Watermarkoff.svg|37eb6e217a9946ac31f82d654cf481e9
file|copy|mui\html_appcenter\static\img\Word.svg|347fa247ff3677f878e2d9a03b98fe47
file|copy|mui\html_appcenter\static\js\app.js|8d51dbc674ea06769d48bbeb201eb0b2
file|copy|mui\html_appcenter\static\js\chunk-vendors.js|9863c896adbdf5ccfb072a309a5ac94e
file|copy|mui\html_userpanel\css\app.css|3f75e4cf26fb60d9767811ca2948c411
file|copy|mui\html_userpanel\img\cloud-server.svg|ff9c184457a63123df87f5729964babf
file|copy|mui\html_userpanel\img\cloud-space.svg|8508d6000f6358d8b59c58b945f412b5
file|copy|mui\html_userpanel\img\default-avatar.svg|3cc3defdfe0def9a5e7ffdf3c82401b2
file|copy|mui\html_userpanel\img\member-fail.png|b46f668471d45a7b91708470268d15dd
file|copy|mui\html_userpanel\img\new.svg|b710b998c8becda83de1744ecc02976f
file|copy|mui\html_userpanel\index.html|2a198833860cabb667cec50418553295
file|copy|mui\html_userpanel\js\305.js|f486f298e366df4a3d06c716596c2534
file|copy|mui\html_userpanel\js\app.js|55aef85f6c50d46fb192f19007da7b3f
file|copy|mui\html_userpanel\js\chunk-vendors.js|a5fb448115da049a5748c81833f7bd08
file|copy|mui\tr_TR\photo.qm|da22f76756754b44f712d53cd1479d8c
file|copy|mui\tr_TR\photomultiview.qm|9d2f40accfa983f2bb1821f9041f64ad
file|change|mui\zh_CN\applistres.rcc|mui\zh_CN\applistres.rcc|d447b0bf587cfe0cd074395e05d00d5d
file|copy|mui\zh_CN\kaccountsdk.qm|0d844eb52507319569e05cf5fcf15217
file|copy|mui\zh_CN\kximagemodule.qm|d6778221f5ac64aafbe7f3c2fb3a0d63
file|change|mui\zh_CN\multiview.rcc|mui\zh_CN\multiview.rcc|53838b8e5a783ea8d7da98af5bd33ffd
file|copy|mui\zh_CN\photo.qm|4bd6817cde78264e6d8c337ab57d7f77
file|copy|mui\zh_CN\photomultiview.qm|742e9bb3425061c86955c5f9ba389499
file|copy|mui\zh_CN\photopreviewerlite.qm|0593f0936f53989e6ff38b3882453663
file|change|mui\zh_CN\res.rcc|mui\zh_CN\res.rcc|12cc7aead9391cebea8afa1b1931639e
file|change|photo.dll|photo.bin2|4b927147a672003a22857f4766207bd4
file|copy|photoconfig.ini|320ae96d6b097e6c3bb84472166a5bcb
file|change|photomultiview.dll|photomultiview.bin2|c1a17f22e9984e6edeebc2e110a8d4d1
file|add|photopreviewerlite.dll|ae49108ec0eab888e1ad4f5a71649ff7
file|add|resource\theme\photopreviewerlite.kuip|f7309417e6d30d7927ac84dc11a4a5c9
file|change|skins\phantom\default.rcc|skins\phantom\default.rcc|10c7ac2fdc5cbb1126f7ebcf5384d639
file|copy|skins\phantom\meta.xml|a39cf12404806f7006764f6baa0c6046
file|copy|skins\phantom\theme.xml|c059084d6802682cae8a70dbdcd71a4f
file|copy|skins\phantom\zh_CN.rcc|e1d82be3983f3381e094e84b452750f4
